\documentclass{standalone}

\usepackage{tikz}
\input{couleur.sty}
\usepackage[francais]{babel} 

\begin{document}
\begin{tikzpicture}[line cap=round,line join=round,x=1cm,y=1cm,scale=0.5]
\clip(-7.5,0.25) rectangle (-0.25,6.25);
\fill[line width=1.5pt,color=C3,fill=C3] (-7,5.5) -- (-4,1) -- (-1,3) -- cycle;
\draw[line width=1.5pt] (-3.6469909567512686,1.2353393621658209) -- (-3.8823303189170897,1.588348405414552) -- (-4.235339362165821,1.3530090432487314) -- (-4,1) -- cycle; 
\draw [shift={(-1,3)},line width=1.5pt] (0,0) -- (157.38013505195957:0.6) arc (157.38013505195957:213.6900675259798:0.6) -- cycle;
\draw [line width=1.5pt] (-7,5.5)-- (-4,1);
\draw [line width=1.5pt] (-4,1)-- (-1,3);
\draw [line width=1.5pt] (-1,3)-- (-7,5.5);
\draw (-2.25,3) node[anchor=center] {$56\degres$};
\draw (-3.5,4.5) node[anchor=center, rotate=-23] {$4cm$};
\draw[color=black] (-6.5,5.77) node {$Z$};
\draw[color=black] (-3.84,0.7) node {$B$};
\draw[color=black] (-0.7,3.27) node {$U$};
\end{tikzpicture}
\end{document}